# Awakened Shrub
>*Small plant, unaligned*
>___
>- **Armor Class** 9
>- **Hit Points** 10 (3d6)
>- **Speed** 20 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|3 (-4)|8 (-1)|11 (+0)|10 (+0)|10 (+0)|6 (-2)|
>___
>- **Damage Vulnerabilities** fire
>- **Damage Resistances** piercing
>- **Senses** passive Perception 10
>- **Languages** one language known by its creator
>- #beast/cr/0 (0 or 10 XP)
>___
>***False Appearance.*** While the shrub remains motionless, it is indistinguishable from a normal shrub.  
>
>### Actions
>***Rake.*** Melee Weapon Attack: +1 to hit, reach 5 ft., one target. Hit: 1 (1d4 - 1) slashing damage.

## Awakened Shrub

An awakened shrub is an ordinary shrub given sentience and mobility by the awaken spell or similar magic.